
python3 estimate_dti.py --configurationFile custom_configuration/engine_configuration.txt -inferenceModel custom_rim -testingDataPath ./data/in_vivo_experiments/exp1/original -loadCheckpointPath ./pre_trained/custom_rim_epoch_150_experiment_bigger_voxel_dataset_noBackground.pth -SNR 20 -inferenceSteps 12 
# python3 estimate_dti.py --configurationFile custom_configuration/engine_configuration.txt -inferenceModel custom_rim -testingDataPath /media/emanoel/HD/Emanoel_Documents/EMC/DTI_datasets/NeuroImage/in-vivo_experiment_3/g_13 -saveResultsPath /media/emanoel/HD/Emanoel_Documents/EMC/DTI_datasets/NeuroImage/results/in-vivo_exp_3/g_13/dtiRIM_no_background -SNR 40 -inferenceSteps 12 -loadCheckpointPath ./trained_models/rim/NeuroRIM/larger_voxel/custom_rim_epoch_150_experiment_bigger_voxel_dataset_noBackground.pth 
# python3 estimate_dti.py --configurationFile custom_configuration/engine_configuration.txt -inferenceModel custom_rim -testingDataPath /media/emanoel/HD/Emanoel_Documents/EMC/DTI_datasets/NeuroImage/in-vivo_experiment_3/g_19 -saveResultsPath /media/emanoel/HD/Emanoel_Documents/EMC/DTI_datasets/NeuroImage/results/in-vivo_exp_3/g_19/dtiRIM_no_background -SNR 40 -inferenceSteps 12 -loadCheckpointPath ./trained_models/rim/NeuroRIM/larger_voxel/custom_rim_epoch_150_experiment_bigger_voxel_dataset_noBackground.pth 
# python3 estimate_dti.py --configurationFile custom_configuration/engine_configuration.txt -inferenceModel custom_rim -testingDataPath /media/emanoel/HD/Emanoel_Documents/EMC/DTI_datasets/NeuroImage/in-vivo_experiment_3/g_25 -saveResultsPath /media/emanoel/HD/Emanoel_Documents/EMC/DTI_datasets/NeuroImage/results/in-vivo_exp_3/g_25/dtiRIM_no_background -SNR 40 -inferenceSteps 12 -loadCheckpointPath ./trained_models/rim/NeuroRIM/larger_voxel/custom_rim_epoch_150_experiment_bigger_voxel_dataset_noBackground.pth 
# python3 estimate_dti.py --configurationFile custom_configuration/engine_configuration.txt -inferenceModel custom_rim -testingDataPath /media/emanoel/HD/Emanoel_Documents/EMC/DTI_datasets/NeuroImage/in-vivo_experiment_3/g_31 -saveResultsPath /media/emanoel/HD/Emanoel_Documents/EMC/DTI_datasets/NeuroImage/results/in-vivo_exp_3/g_31/dtiRIM_no_background -SNR 40 -inferenceSteps 12 -loadCheckpointPath ./trained_models/rim/NeuroRIM/larger_voxel/custom_rim_epoch_150_experiment_bigger_voxel_dataset_noBackground.pth  

